package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Jst;

public interface JstMapper {

    int insert(Jst record);

    int insertSelective(Jst record);

    int updateByPrimaryKeySelective(Jst record);

    int updateByPrimaryKey(Jst record);

    int deleteByPrimaryKey(Jst record);

    Jst selectByPrimaryKey(Jst record);

}
